langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
name: max_2600x2600
label: 'Max 2600x2600'
effects:
  9b311dd1-0351-45a1-9500-cd069e4670cb:
    uuid: 9b311dd1-0351-45a1-9500-cd069e4670cb
    id: image_scale
    weight: 3
    data:
      width: 2600
      height: 2600
      upscale: false
  ecb160c9-df96-4b0b-9ef8-8ac74dd319f8:
    uuid: ecb160c9-df96-4b0b-9ef8-8ac74dd319f8
    id: image_convert_avif
    weight: 2
    data:
      extension: webp
